<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--Bootstrap & Jquery-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <!--DataTable-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.12.1/js/dataTables.bootstrap4.min.js"></script>
    <!--Awesome Font-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <link rel="stylesheet" href="style.css">
    <script src="scriptCurrentWeather.js"></script>
    <title>Jr.10 Current Weather App UI</title>
</head>
<body>
    <!--Header-->
    <div class="container">
        <div class="container">
            <div class="row">
                <div class="col-sm-3">
                    <h3 class="blue-word"><b>Weather App</b></h3>
                </div>
                <div class="col-sm-9">
                    <ul class="nav justify-content-end">
                        <li class="nav-item">
                            <a class="nav-link word blue-word" href="#">Current</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link word blue-word" href="Jr3.20.html">Forecast</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <!--Title-->
    <div class="container-fluid title">
        <div class="col text-center">
            <h2> Get Current Weather Information</h2>
        </div>
    </div>

    <!--Content-->
    <div class="container">
        <div class="col text-center mt-4">
            <h5 class="blue-word">Enter Citi Name</h5>
        </div>
        <div class="row text-center form-group mt-4">
            <div class="col-8 text-center jr1-padding">            
                <input type="text" placeholder="Enter city name" class="form-control" id="inp-city-name"> 
            </div>
            <div class="col-2 text-left">
                <button type="button" id="btn-search" class="btn btn-info btn-sm">Search City</button>
            </div>
        </div>        
    </div>
    <div class="container weather-box toast"  data-autohide="false" id="div-toast">          

    </div>

    <!--Footer-->
    <div class="container-fluid col text-center footer">
        <p> Copyright&nbsp;<i class="fa-regular fa-copyright"></i>&nbsp;Weather App </p>
    </div>

</body>
</html>